<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>StartUp</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Roboto+Slab:400,700&amp;subset=cyrillic" rel="stylesheet">
    <link rel="stylesheet" href="css/custom-reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <script src="js/script.js"></script>
</head>
<body>
    <header id="header">
    <div class="wrap-header menu-fixed">
    <div class="container wrap">
                    <div class="logo">
                        <a href="main.html">Startup</a>
                    </div>
                    <nav class="main-nav">
                        <ul>
                            <li><a href="#home">Home</a></li>
                            <li><a href="#services">Services</a></li>
                            <li><a href="#about">About</a></li>
                            <li><a href="#works">Works</a></li>
                            <li><a href="#blog">Blog</a></li>
                            <li><a href="#clients">Clients</a></li>
                            <li><a href="#contact">Contact</a></li>
                        </ul>
                    </nav>
            </div>
       </div>

    </header>
    <section id="home">
        <div class="container">
            <h1>Welcome to startup</h1>
            <p>Your Favourite Creative Agency Template</p>
            <button type="button" class="btn">Get Started</button>
        </div>
    </section>
    <section id="services">
        <div class="container">
            <div class="title">
                <h2>Services</h2>
                <p>We offer ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
            </div>
            <div class="services-items">
                <div class="item-block">
                    <div class="icon">
                        <i class="fas fa-font"></i>
                    </div>
                    <h3>Clean Typography</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.</p>
                </div>
                <div class="item-block">
                    <div class="icon">
                        <i class="fas fa-code"></i>
                    </div>
                    <h3>Rock Solid Code</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.</p>
                </div>
                <div class="item-block">
                    <div class="icon">
                        <i class="far fa-life-ring"></i>
                    </div>
                    <h3>Expert Support</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="about">
        <div class="container">
            <div class="title">
                <h2>About us</h2>
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
            </div>
            <div class="about-description">
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sediam nonumy eirmod tempor invidunt ut labore et dolore aliquyam erat, sed diam voluptua. At vero eos et accusam et justo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor et dolore aliquyam erat. Lorem ipsum dolor sit amet. Lorem ipsum eat.</p>
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sediam nonumy eirmod tempor invidunt ut labore et dolore aliquyam erat, sed diam voluptua. At vero eos et accusam et justo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor et dolore aliquyam erat. Lorem ipsum dolor sit amet. Lorem ipsum eat.</p>
            </div>
            <div class="about-team">
                <div class="prev">
                    <i class="fas fa-chevron-left"></i>
                </div>
                <div class="next">
                    <i class="fas fa-chevron-right"></i>
                </div>
                <div class="team-slider">
                    <div class="slid">
                        <div class="img">
                            <img src="img/mdKhalilUddin-min.png" alt="#">
                            <div class="social">
                                <i class="fab fa-facebook-f"></i>
                                <i class="fab fa-twitter"></i>
                                <i class="fab fa-google-plus-g"></i>
                                <i class="fab fa-linkedin-in"></i>
                            </div>
                        </div>
                        <h3>Md. Khalil Uddin</h3>
                        <p>Head of Ideas</p>
                    </div>
                    <div class="slid">
                        <div class="img">
                            <img src="img/rubelMian-min.png" alt="#">
                            <div class="social">
                                <i class="fab fa-facebook-f"></i>
                                <i class="fab fa-twitter"></i>
                                <i class="fab fa-google-plus-g"></i>
                                <i class="fab fa-linkedin-in"></i>
                            </div>
                        </div>
                        <h3>Rubel Miah</h3>
                        <p>Lead WordPress Developer</p>
                    </div>
                    <div class="slid">
                        <div class="img">
                            <img src="img/shamimMia-min.png" alt="#">
                            <div class="social">
                                <i class="fab fa-facebook-f"></i>
                                <i class="fab fa-twitter"></i>
                                <i class="fab fa-google-plus-g"></i>
                                <i class="fab fa-linkedin-in"></i>
                            </div>
                        </div>
                        <h3>Shamim Mia</h3>
                        <p>Sr. Web Developer</p>
                    </div>
                    <div class="slid">
                        <div class="img">
                            <img src="img/johnDoe-min.png" alt="#">
                            <div class="social">
                                <i class="fab fa-facebook-f"></i>
                                <i class="fab fa-twitter"></i>
                                <i class="fab fa-google-plus-g"></i>
                                <i class="fab fa-linkedin-in"></i>
                            </div>
                        </div>
                        <h3>John Doe</h3>
                        <p>Front-end Developer</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="works">
        <div class="container">
            <div class="title">
                <h2>Latest Works</h2>
                <ul>
                    <li><a href="#">All</a></li>
                    <li><a href="#">Branding</a></li>
                    <li><a href="#">Design</a></li>
                    <li><a href="#">Development</a></li>
                    <li><a href="#">Strategy</a></li>
                </ul>
                <div class="works-wrap">
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                    <div class="work-item">
                        <div class="item-hover">
                            <h3>Hair Dresser</h3>
                            <p>Branding</p>
                            <button type="button">View <i class="fas fa-angle-right"></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="banner">
        <p>Do you like OUR WORK so far?</p>
        <p>Let's talk about YOUR PROJECT!</p>
        <button type="button">Get in Touch</button>
    </div>
    <section id="blog">
        <div class="container">
            <div class="title">
                <h2>Recent blog posts</h2>
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
            </div>
            <div class="blog-wrap">
                <div class="blog-item">
                    <div class="item-img">
                        <img src="img/post1-min.png" alt="Startup ideas">
                        <div class="post">
                            <div class="post-title">
                                <div class="date">
                                    <span>18</span>
                                    <span>oct</span>
                                </div>
                                <h3>Startup ideas needs to be funded</h3>
                                <p class="subtitle">By <span>Khalil</span> Uddin in <span>Development</span></p>
                            </div>
                            <div class="post-text">
                                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod teduntlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et erebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit am Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidulabore et dolore aliquyam erat, sed diam </p>
                            </div>
                            <a href="#">read more</a>
                        </div>
                    </div>
                </div>
                <div class="blog-item">
                    <div class="item-img">
                        <img src="img/post1-min.png" alt="Startup ideas">
                        <div class="post">
                            <div class="post-title">
                                <div class="date">
                                    <span>18</span>
                                    <span>oct</span>
                                </div>
                                <h3>User Interface Designing Elements</h3>
                                <p class="subtitle">By <span>Khalil</span> Uddin in <span>Development</span></p>
                            </div>
                            <div class="post-text">
                                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod teduntlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et erebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit am Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidulabore et dolore aliquyam erat, sed diam </p>
                            </div>
                            <a href="#">read more</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="clients">
        <div class="container">
            <div class="clients-logo">
                <img src="img/bcause.png" alt="#">
                <img src="img/deorham.png" alt="#">
                <img src="img/ratings-min.png" alt="#">
                <img src="img/womgify-min.png" alt="#">
                <img src="img/malikMedia-min.png" alt="#">
            </div>
            <div class="feedback-slider">
                <div class="feedback-slid">
                    <p>Hvaing placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum”</p>
                    <p class="client-name">John Doe, Google Inc.</p>
                </div>
                <div class="feedback-slid">
                    <p>Hvaing placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum”</p>
                    <p class="client-name">John Doe, Google Inc.</p>
                </div>
                <div class="feedback-slid">
                    <p>Hvaing placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum”</p>
                    <p class="client-name">John Doe, Google Inc.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="contact">
        <div class="container">
            <div class="title">
                <h2>Get in touch</h2>
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
            </div>
            <div class="contact-wrap">
                <div class="contact-block">
                    <div class="address">
                        <div class="title">
                            <i class="fas fa-map-marker-alt"></i>
                            <h3>ADDRESS</h3>
                        </div>
                        <p>312, 7th Ave, New York</p>
                        <p>NY 101200, United States of America</p>
                    </div>
                    <div class="hotline">
                        <div class="title">
                            <i class="fas fa-mobile-alt"></i>
                            <h3>HOTLINE</h3>
                        </div>
                        <p>+65 0052 300, +65 88251 210</p>
                        <p>+88 01723 511 340</p>
                    </div>
                    <div class="email">
                        <div class="title">
                            <i class="far fa-envelope"></i>
                            <h3>E-MAIL</h3>
                        </div>
                        <p>shapedtheme@gmail.com</p>
                        <p>khalilkode@gmail.com</p>
                    </div>
                </div>
                <div class="form-block">
                    <form action="#">
                        <input type="text" placeholder="Your name">
                        <input type="email" placeholder="Your e-mail">
                        <input type="text" placeholder="Your subject">
                        <input type="text" placeholder="Company name">
                        <textarea name="message" id="message" cols="30" rows="10" placeholder="Write your message"></textarea>
                        <button type="submit">Send message</button>
                        <p><span>*</span> We’ll contact you as as possible. We don’t reply on Monday.</p>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="social">
                <i class="fab fa-facebook-f"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-google-plus-g"></i>
                <i class="fab fa-linkedin-in"></i>
            </div>
            <p>© 2015 Startup, Designed by ShapedTheme</p>
        </div>
    </footer>
</body>
</html>